Name: lutris-ge-lol-8.7-1
Provider: GloriousEggroll
Maintainer: GloriousEggroll
Channel: stable
File:
- file_name: wine-lutris-ge-lol-8.7-1-x86_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/8.7-GE-1-LoL/wine-lutris-ge-lol-8.7-1-x86_64.tar.xz
  file_checksum: 9d7d7465a72f8133e7d6b90502609f1b
  file_size: 93080532
  rename: wine-lutris-ge-lol-8.7-1-x86_64.tar.xz
Post:
- action: rename
  source: lutris-ge-lol-8.7-1
  dest: lutris-ge-lol-8.7-1
